Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.feature.display
Interface FeatureDisplayFactory

    public interface FeatureDisplayFactory

The `FeatureDisplayFactory` class/interface...

Since:
  GeoAPI 2.0

Method Summary
`FeatureCanvas` | `createFeatureCanvas(Properties properties)`
`FeatureCanvas` | `createFeatureCanvas(Properties properties, Container container)`
`FeatureDisplayCapabilities` | `getCapabilities()`

Method Detail

### getCapabilities

    FeatureDisplayCapabilities getCapabilities()

  TODO:
    DOCUMENT ME.

### createFeatureCanvas

    FeatureCanvas createFeatureCanvas(Properties properties,
                                      Container container)

  TODO:
    DOCUMENT ME.

### createFeatureCanvas

    FeatureCanvas createFeatureCanvas(Properties properties)

  TODO:
    DOCUMENT ME.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.